/*Custom Styles*/

#show-pws-only {
    display: none;
}

#show-corporate-only {
    display: none;
}

.product-description-text {
    margin-bottom: 25px;
}

.pws_prod_qty {
    max-width: 75px;
    border: 1px solid #eee;
}

.input#form_quantity {
    max-width: 75px;
}


.border-all {
    border: 1px solid #eee;
}

.product-det-header {

}

.return-to-cat {
    font-style: italic;
}

@media screen and (max-width: 639px){
    a.svg-logo {
        left: 0;
        margin: 0 31%;
        padding: 1em 0.5em !important;
        position: absolute;
        text-align: center;
        top: 0;
        width: 195px !important;
    }

    .row.sticky-container {
        height: 0;
    }
}

#product-details-modal {
    /* -moz-box-shadow: inset 3px -6px 50px #ccc;
     -webkit-box-shadow: inset 3px -6px 50px #ccc;
     box-shadow: inset 3px -6px 50px #ccc;*/
    border: 1px solid #ADAAAA;
    border-radius: 10px;
}

.product-add-top25 {
    margin-top: 25px;
    padding-left: 0px;
    /*margin-left: 10px;*/
}

.product-add-qty {
    padding-left: 0px;
}

.prod-detail {
    font-style: italic;
}

.product-details-button {
    margin-bottom: 20px;
    margin-top: 10px;
}

.product-add-top25 #form_submit {
    padding: 0.48889rem 0.87778rem 0.44444rem 0.87778rem;
}

.margin-left-20 {
    padding-left: 20px;
}

.item {
    display: block;
    text-decoration: none;
    text-align: center;
}

.ui-autocomplete {
	border: 1px solid #CCC;
	background: #fff !important;
	border-radius: 0 0 5px 5px;
	max-height: 430px;
	overflow-y: auto;
    z-index: 1000000 !important;
	overflow-x: hidden;
	max-width: 430px;
	position: absolute !important;
}

/**
 * Author:      Matt Johnson
 * Date:        2018/02/14
 * Description: Fix disabled/readonly input styles being over written
 *              by custom input styles
 */
input:disabled,
input[readonly],
textarea:disabled,
textarea[readonly] {
    background-color: #ddd !important;
    cursor: default !important;
}

/*Shop Now on Corporate
*/
.pws-product-display .list-item {
    border: 1px solid #444;
}

.product-name, .product-attribute, .product-add-to-cart {
    text-align: left;
    font-weight: normal;
    font-size: small;
}

.product-price {
    text-align: left;
    font-weight: normal;
    font-size: 1em;
}

.featured-product-title .product-price {
    text-align: center !important;
}

/*Product Details Tab Menu*/
.pws_prod_detail_tab_menu.button {
    margin-bottom: 0px;
    background: #FFF;
    color: rgb(0, 117, 187);
}

.pws_prod_detail_tab_menu.button-group {
    border-bottom: 1px solid rgb(0, 117, 187);
    padding-bottom: 1px;
}

.pws_prod_detail_tab_menu.button.active {
    background: rgb(128, 126, 126);
    color: #fff;
    border-radius: 5px 5px 0 0;
}

.pws_prod_detail_tab_menu.button:hover,
.pws_prod_detail_tab_menu.button:focus {
    background: rgb(91, 185, 65);
    color: #fff;
    border-radius: 5px 5px 0 0;
}

#shopping-cart-link-mobile-menu {
    font-weight: normal;
}

.catalog_item_attributes {
    list-style: none;
    width: 25px;
    height: 25px;
    float: left;
    margin: 0 5px;
    border: 1px solid #808080;
}

.catalog_item_attributes.red {
    background-color: #EE929F;
}

.catalog_item_attributes.pink {
    background-color: #EE929F;
}

.catalog_item_attributes.green {
    background-color: #9DD9DA;
}

.catalog_item_attributes.blue {
    background-color: #6FADD2;
}

.catalog_item_attributes.grey {
    background-color: #A29A97;
}

.catalog_item_attributes.graphite {
    background-color: #CACDD4;
}

.catalog_item_attributes.latte {
    background-color: #DCAF9C;
}

.catalog_item_attributes.taupe {
    background-color: #E0CEBA;
}

.catalog_item_attributes.teal {
    background-color: #5AB0C9;
}

.catalog_item_attributes.buttercream {
    background-color: #CEB690;
}

.catalog_item_attributes.orchid {
    background-color: #866B70;
}

.catalog_item_attributes.pomegranate {
    background-color: #B64855;
}

.catalog_item_attributes.salmon {
    background-color: #FE8B79;
}

.catalog_item_attributes.sea_mist {
    background-color: #AFDCD9;
}

.catalog_item_attributes.light_blue {
    background-color: #C3CEC8;
}

.catalog_item_attributes.dark_green {
    background-color: #026666;
}

.catalog_item_attributes.brown {
    background-color: #927267;
}

#product-list-view .list-item.columns:last-child {
    float: left !important;
}

.product-colors .color-select {
    color: #000;
    padding: 5px 20px;
    background: #fff url(/images/shop/arrow.png) no-repeat scroll right center;
    font-weight: bold;
    font-size: 12px;
}

ul.product-options-dropdown {
    z-index: 5000;
}

ul.product-options-dropdown li {
    float: left;
    text-align: left;
    width: 100%;
    padding: 5px 0;
    background-color: #ffffff !important;
}
ul.product-options-dropdown li:hover {
    float: left;
    text-align: left;
    width: 100%;
    padding: 5px 0;
    color: #ffffff;
    background-color: #ccc !important;
}

#product-image {
    min-height: 350px;
}

.mobile-shop-categories select {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.f-dropdown {
    position: absolute;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    outline: none;
    width: 100%;
    max-height: none;
    height: auto;
    background: #fff;
    border: solid 1px #DDDBDB !important;
    font-size: 0.875rem;
    z-index: 89;
    margin-top: 2px;
    max-width: 250px;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -o-border-radius: 4px !important;
}

.mark-it-red {
    color: #ff1a42;
}

.mobile-order-cart .sku-main, .mobile-order-cart .cart-actions {
    margin-top: 5px;
}

.button-group.stack-for-small > li {
    margin: 0px 2px !important;
}

.inforbar_inner {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 0px solid #E7E7E7;
}

.sbar-AddToParty {
    position: relative;
    top: 0;
}

.sidebar_footer {
    margin-top: 20px;
}

.party-details.party-host {
    margin-bottom: 10px;
}

/* foundation breadcrumb over-ride */
nav {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
}

nav ul.breadcrumbs {
    position: relative;
    left: 50%;
}

nav ul.breadcrumbs li {
    float: left;
    position: relative;
    font-size: 14px;
}

nav ul.breadcrumbs li.disabled a {
    color: #555555;
    cursor: not-allowed;
}

/** SHOP STYLE **/
#sidebar .vertical.menu li.active a {

    margin-bottom: 0;
    color: #fff;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    text-transform: none;

}

#shop-search-box input.ui-widget, ul.ui-widget, a.ui-widget {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px !important;
}

#shop-search-box .ui-state-default, #shop-search-box .ui-widget-content .ui-state-default,#shop-search-box .ui-widget-header .ui-state-default {
    border: 1px solid #989595 !important;
    background: url(../../../bundles/frontend/css/lib/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x #f6f6f6;
    font-weight: 400;
    color: #1c94c4;
    font-size: 19px !important;
    height: 36px;
}

#shop-search-box .ui-menu .ui-menu-item {
    z-index: 10000;
}

#shop-search-box input {
    border-right: 0;
    border-radius: 18px;
    padding-left: 35px;
    width: 90% !important;
}

#shop-search-box a.shop-combobox-toggle {
    border-radius: 0px !important;
    border: none !important;
    background: none !important;
    margin-left: -30px
}


#pws-party-attach-form .custom-combobox a {
    border-radius: 0 18px 18px 0;
    height: 25px;
    margin-top: -8px;
}


.orderListHeader {
    font-weight: bold;
    font-size: 0.875rem;
}
.listitem.orderListHeader {
    font-weight: bold;
    font-size: 0.875rem;
    border-top: 0px solid #DBDBDB !important;
    border-left: 0px solid #948D8D;
    border-right: 0px solid #948D8D;
    border-bottom: 1px solid #6f818b !important;
    margin-bottom: 1em !important;
}
.orderListHeaderWrapper {
    background: #fff;
    margin-bottom: 1.25rem;
    border: solid 0px #ddd;
    padding: 10px;
    padding-right: 0px;
}
.orderListWrapper {
    background: #fff;
    margin-bottom: 1.25rem;
    border: solid 0px #ddd;
    padding: 0px 0px 10px 10px;
}

/* order review */

.party-order-review,
.pws-order-review {
    padding: 1px !important;
    margin-right: 15px;
    margin-bottom: 1.25rem;
    border: 1px solid #E0E0E0;
}
.party-order-review .row,
.pws-order-review .row {
    margin: 0 !important;
}
.party-order-review .thead,
.pws-order-review .thead {
    font-weight: bold;
}
.party-order-review-container {
    border: 1px solid #D3D3D3;
    padding: 20px;
    margin-left: 20px;
}
.party-order-review-container-label {
    float: left;
    background: #fff;
    margin-top: -30px;
}
.party-order-review-disclaimer {
    font-style: italic;
    font-size: 11px;
    text-align: center;
}
.party-order-review-totals {
    font-weight: bold;
    border-top: 1px solid #D3D3D3;
}
.party-order-review-section-buffer {
    margin-top: 20px;
}
.party-order-review .column,
.party-order-review-table .columns,
.pws-order-review .column,
.pws-order-review-table .columns {
    color: #222;
    font-size: 0.875rem;
    padding: 0.5625rem 0.625rem;
    text-align: left;
}
.party-order-review div.row:nth-of-type(2n),
.pws-order-review div.row:nth-of-type(2n) {
    background: #f9f9f9 none repeat scroll 0 0;
}
.party-order-review .rowtoppadding,
.pws-order-review .rowtoppadding {
    padding-top: 20px;
}
.party-order-review-summary {
    padding: 1px !important;
    margin-right: 15px;
    margin-bottom: 1.25rem;
}
.party-order-review-summary div.row:nth-of-type(2n),
.pws-order-review-summary div.row:nth-of-type(2n) {
    background: #f9f9f9 none repeat scroll 0 0;
}
.party-order-review-summary .rowtoppadding,
.pws-order-review-summary .rowtoppadding {
    padding-top: 20px;
}

.review-pws-order-details{
    float: right;
    width: 40%;
}

@media screen and (max-width: 40em) {
    #shop-search-box input {
        width: auto !important;

    }
}

@media screen and (min-width: 41em) and (max-width: 60em) {
    #shop-search-box input {
        width: 95% !important;

    }
}

.suggested-price, .fbt-suggested-price {
    text-decoration: line-through;
    padding-right: 10px;
}

.discount, .fbt-discount {
    color: #ff0000;
    font-weight: bold !important;
}

.report-header div:not(.empty) {
	color: #6f818c;
	font-weight: bold;
	border-bottom: 1px solid;
	margin-bottom: 10px;
}

td.shop-with-me {
	text-align: center;
}

td.shop-with-me .button {
	margin-bottom: 0;
}


@media screen and (max-width: 639px){
    #shop-search-box input {
        border-right: 0;
        border-radius: 18px;
        padding-left: 35px;
        width: 95% !important;
    }
}
